@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  font-family: "Poppins", sans-serif;
}

h1,
.h1 {
  font-size: 2.125rem;
  line-height: 2.313rem;
  letter-spacing: -0.355px;
}

h2,
.h2 {
  font-size: 2.5rem;
  line-height: 2.75rem;
}

h3,
.h3 {
  font-size: 2.375rem;
  line-height: 3rem;
}

h4,
.h4 {
  font-size: 2.125rem;
  line-height: 2.375rem;
}

h5,
.h5 {
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.corner.before::before {
  content: "";
  position: absolute;
  top: -6px;
  left: -6px;
  border-top: 6px solid #FF4438;
  border-left: 6px solid #FF4438;
  -webkit-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.8s;
  transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.8s;
}
.corner.after::after {
  content: "";
  position: absolute;
  bottom: -6px;
  right: -6px;
  border-bottom: 6px solid #FFC600;
  border-right: 6px solid #FFC600;
  -webkit-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.8s;
  transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.8s;
}

.bg-image {
  margin-bottom: 2.625rem;
}
.bg-image::before {
  content: "";
  position: absolute;
  z-index: -1;
}
.bg-image img {
  width: 100%;
  height: auto;
}
.bg-image.right::before {
  bottom: -16px;
  right: -16px;
  background-color: #FFC600;
}
.bg-image.left::before {
  top: -16px;
  left: -16px;
  background-color: #FF4438;
}

.js-scroll {
  opacity: 0;
  transition: opacity 500ms;
}
.js-scroll.scrolled {
  opacity: 1;
}
.js-scroll.scrolled .bg-image.left::before {
  animation: fade-bg 2s ease-in-out both;
}
.js-scroll.scrolled .bg-image.right::before {
  animation: fade-bg 2s ease-in-out both;
}

.scrolled.slide-left {
  animation: slide-in-left 1s ease-in-out both;
}

.scrolled.slide-right {
  animation: slide-in-right 1s ease-in-out both;
}

.scrolled.fade-in-bottom {
  animation: fade-in-bottom 1s ease-in-out both;
}

.scrolled.fade-in-top {
  animation: fade-in-top 1s ease-in-out both;
}

@keyframes fade-welcome {
  0% {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  50% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-bg {
  0% {
    width: 20px;
    height: 20px;
  }
  100% {
    width: 100%;
    height: 100%;
  }
}
@keyframes fade-corner {
  0% {
    width: 20px;
    height: 20px;
  }
  100% {
    width: 72px;
    height: 54px;
  }
}
@keyframes fadelogo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadedots {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadedotsbg {
  0% {
    background-color: #FF4438;
  }
  100% {
    background-color: #fff;
  }
}
@keyframes scale {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
body {
  overflow: hidden;
}
body.loaded .intro .loader span {
  animation: fadedotsbg 1s ease-in-out both;
}
body.loaded .intro .loader span::before {
  content: "";
  position: absolute;
  animation: scale 2s ease-in-out both;
  opacity: 0.5;
  border-radius: 50%;
  width: 100vh;
  height: 100vh;
}
body.loaded .intro .loader span:nth-child(1)::before {
  top: 0;
  left: 0;
  background: #FF4438;
}
body.loaded .intro .loader span:nth-child(2)::before {
  right: 0;
  bottom: 0;
  background: #FFC600;
}
body.loaded .intro .logo {
  animation: fadelogo 2s ease-in-out both;
}
body.initialized {
  overflow: auto;
}
body.initialized .intro {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: 1s cubic-bezier(0.77, 0, 0.175, 1) 0.2s;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1) 0.2s;
}
body.initialized .intro .loader {
  animation: fadedots 1s ease-in-out both;
}
body.initialized .site-main .welcome .body {
  animation: fade-welcome 2s ease-in-out both;
}
body:not(.initialized) .site-main {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.intro {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.intro .logo {
  opacity: 0;
}
.intro .loader span {
  position: absolute;
  height: 1.8vw;
  width: 1.8vw;
  border-radius: 50%;
}
.intro .loader span:nth-child(1) {
  animation: loading-dotsA 0.5s infinite linear;
  background-color: #FFC600;
}
.intro .loader span:nth-child(2) {
  animation: loading-dotsB 0.5s infinite linear;
  background-color: #FF4438;
}

@keyframes loading-dotsA {
  0% {
    transform: none;
  }
  25% {
    transform: translateX(2vw);
  }
  50% {
    transform: none;
  }
  75% {
    transform: translateY(2vw);
  }
  100% {
    transform: none;
  }
}
@keyframes loading-dotsB {
  0% {
    transform: none;
  }
  25% {
    transform: translateX(-2vw);
  }
  50% {
    transform: none;
  }
  75% {
    transform: translateY(-2vw);
  }
  100% {
    transform: none;
  }
}
@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
.site-main {
  min-height: 100%;
  transition: 0.7s cubic-bezier(0.77, 0, 0.175, 1);
}

header {
  padding: 0.813rem 0 !important;
}

.welcome .body {
  margin-bottom: 3.375rem;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.welcome .body .corner::before {
  width: 38px;
  height: 28px;
  left: -12%;
  top: -10%;
}
.welcome .body .corner::after {
  width: 38px;
  height: 28px;
  right: -10%;
}
.welcome .image::after {
  content: "";
  opacity: 0.8;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7803921569) 19.84%, rgba(255, 255, 255, 0) 102.47%);
}

.discover .rounded-circle {
  width: 152px;
  height: 152px;
  border: 6px solid rgba(235, 235, 240, 0.5);
}
.discover .rounded-circle .title {
  color: #FF4438;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: normal;
}
.discover .rounded-circle .value {
  font-size: 2.125rem;
  line-height: normal;
}
.discover .count {
  font-size: 3.375rem;
  line-height: normal;
  color: #FF4438;
}
.discover .text {
  font-size: 1.3rem;
  font-weight: 600;
  line-height: normal;
}

.quote.js-scroll {
  opacity: 1 !important;
}
.quote p {
  font-size: 1.356rem;
  line-height: 2.5rem;
  margin-bottom: 2rem;
}
.quote p span {
  font-family: Playfair Display;
  font-style: italic;
  font-weight: 500;
  font-size: 1.625rem;
  color: #FF4438;
}
.quote p span::after {
  content: "";
  display: block;
  width: 0;
  background: #FF4438;
  height: 4px;
  -webkit-transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.8s;
  transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.8s;
}

.information.js-scroll {
  opacity: 1 !important;
}
.information p {
  font-weight: 300;
  line-height: 1.5rem;
}
.information p.desc {
  line-height: 3rem;
  font-size: 1.75rem;
}

.footprint {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
}
.footprint::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: url("../image/footprint-bg.webp");
  background-size: cover;
  background-position: center !important;
}
.footprint * {
  position: relative;
  z-index: 1;
}
.footprint::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(48, 48, 49, 0.9);
  z-index: 0;
}
.footprint p {
  font-size: 1.125rem;
  line-height: 1.813rem;
  margin-bottom: 3.125rem;
}
.footprint .d-grid .footprint-item {
  background: rgba(33, 33, 33, 0.71);
  padding: 1.348rem;
  cursor: pointer;
  -webkit-transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
}
.footprint .d-grid .footprint-item span {
  font-size: 1.125rem;
  line-height: 2.375rem;
  -webkit-transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
}
.footprint .d-grid .footprint-item span.total {
  color: rgba(255, 255, 255, 0.35);
  font-weight: 300;
  font-size: 0.75rem;
  line-height: 1.661rem;
}
.footprint .d-grid .footprint-item:hover span {
  color: #FFC600 !important;
}
.footprint .d-grid .footprint-item:hover span.title {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.product-services.js-scroll {
  opacity: 1 !important;
}
.product-services .text {
  line-height: 1.813rem;
  font-size: 1.125rem;
  margin-bottom: 2.5rem;
}
.product-services .corner {
  padding: 2.25rem;
  border: 6px solid #EBEBF0;
}
.product-services .corner.scrolled::before {
  animation: fade-corner 2s ease-in-out both;
}
.product-services .corner.scrolled::after {
  animation: fade-corner 2s ease-in-out both;
}
.product-services .corner p {
  line-height: 1.781rem;
}

.solutions {
  padding: 3.125rem 1.875rem;
}
.solutions::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: url("../image/solutions-bg.webp");
  background-size: cover;
  filter: grayscale(100%);
  background-position: center !important;
}
.solutions * {
  z-index: 1;
}
.solutions::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(48, 48, 49, 0.7);
  z-index: 0;
}
.solutions .left p {
  font-size: 1.125rem;
  line-height: 1.813rem;
  margin-bottom: 2.25rem;
}
.solutions .right p {
  line-height: 1.5rem;
}
.solutions .right p .num {
  font-size: 1.625rem;
  line-height: 2rem;
  width: 58px;
  height: 58px;
  background-color: #FF4438;
}

.contact {
  padding-top: 4rem;
  padding-bottom: 4rem;
  background: #FF4438;
}
.contact p {
  font-weight: 600;
  line-height: 1.625rem;
}
.contact form {
  margin: 2rem 0;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.contact form .form-control {
  color: #303031;
  line-height: 3.125rem;
  border: 2px solid #EBEBF0;
  border-radius: 0;
}
.contact form .form-control::placeholder {
  font-size: 1rem;
  font-family: "Poppins", sans-serif !important;
  color: #303031;
  font-weight: 400;
  line-height: 3.125rem;
}
.contact form .form-control:focus {
  border-color: #FF4438;
  box-shadow: none;
}
.contact form span {
  color: #ABAAB3;
  line-height: 1.25rem;
  font-size: 12px;
  font-weight: 300;
}
.contact form button {
  line-height: 3.125rem;
  font-family: "Poppins", sans-serif !important;
  background-color: #303031;
  border: 3px solid #303031;
  -webkit-transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
}
.contact form button:hover {
  background-color: transparent;
  color: #303031 !important;
}
.contact .social-media a {
  -webkit-transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
}
.contact .social-media a:nth-child(4n+1) {
  background-size: 100%;
  background-repeat: no-repeat;
  width: 48px;
  height: 49px;
}
.contact .social-media a:nth-child(4n+2) {
  background-size: 100%;
  background-repeat: no-repeat;
  width: 48px;
  height: 49px;
}
.contact .social-media a:nth-child(4n+3) {
  background-size: 100%;
  background-repeat: no-repeat;
  width: 48px;
  height: 49px;
}
.contact .social-media a:nth-child(4n+4) {
  background-size: 100%;
  background-repeat: no-repeat;
  width: 48px;
  height: 49px;
}
.contact .social-media a:hover {
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
.contact .social-media a:nth-child(1) {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDkiIHZpZXdCb3g9IjAgMCA0OCA0OSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDI0LjcyNjZDMCAxMS40NzE3IDEwLjc0NTIgMC43MjY1NjIgMjQgMC43MjY1NjJDMzcuMjU0OCAwLjcyNjU2MiA0OCAxMS40NzE3IDQ4IDI0LjcyNjZDNDggMzcuOTgxNCAzNy4yNTQ4IDQ4LjcyNjYgMjQgNDguNzI2NkMxMC43NDUyIDQ4LjcyNjYgMCAzNy45ODE0IDAgMjQuNzI2NlpNMjQgMTIuNzI2NkMzMC42IDEyLjcyNjYgMzYgMTguMTI2NiAzNiAyNC43MjY2QzM2IDMwLjcyNjYgMzEuNjUgMzUuODI2NiAyNS42NSAzNi43MjY2VjI4LjE3NjZIMjguNUwyOS4xIDI0LjcyNjZIMjUuOFYyMi40NzY2QzI1LjggMjEuNTc2NiAyNi4yNSAyMC42NzY2IDI3Ljc1IDIwLjY3NjZIMjkuMjVWMTcuNjc2NkMyOS4yNSAxNy42NzY2IDI3LjkgMTcuMzc2NiAyNi41NSAxNy4zNzY2QzIzLjg1IDE3LjM3NjYgMjIuMDUgMTkuMDI2NiAyMi4wNSAyMi4wMjY2VjI0LjcyNjZIMTkuMDVWMjguMTc2NkgyMi4wNVYzNi41NzY2QzE2LjM1IDM1LjY3NjYgMTIgMzAuNzI2NiAxMiAyNC43MjY2QzEyIDE4LjEyNjYgMTcuNCAxMi43MjY2IDI0IDEyLjcyNjZaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K");
}
.contact .social-media a:nth-child(2) {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDkiIHZpZXdCb3g9IjAgMCA0OCA0OSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDI0LjcyNjZDMCAxMS40NzE3IDEwLjc0NTIgMC43MjY1NjIgMjQgMC43MjY1NjJDMzcuMjU0OCAwLjcyNjU2MiA0OCAxMS40NzE3IDQ4IDI0LjcyNjZDNDggMzcuOTgxNCAzNy4yNTQ4IDQ4LjcyNjYgMjQgNDguNzI2NkMxMC43NDUyIDQ4LjcyNjYgMCAzNy45ODE0IDAgMjQuNzI2NloiIGZpbGw9IndoaXRlIi8+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTAuNSAxMi43MjY2SDIwLjk4MzRMMzguMjA1NiAzNS45NzY2SDI3LjcyMjJMMTAuNSAxMi43MjY2Wk0xNi40NTU2IDE1LjcyNjZMMjkuMjMzNCAzMi45NzY2SDMyLjI1TDE5LjQ3MjIgMTUuNzI2NkgxNi40NTU2WiIgZmlsbD0iI0ZGNDQzOCIvPgo8cGF0aCBkPSJNMzEuNDc3OCAxMi43MjY2SDM1LjIyNzhMMjYuNDkwNSAyMi43MjRMMjQuNTA2NiAyMC40NzIzTDMxLjQ3NzggMTIuNzI2NloiIGZpbGw9IiNGRjQ0MzgiLz4KPHBhdGggZD0iTTE1IDM1Ljk3NjZIMTEuMjVMMjEuMzUyOCAyMy45NzY2TDIzLjI1IDI2LjQzMThMMTUgMzUuOTc2NloiIGZpbGw9IiNGRjQ0MzgiLz4KPC9zdmc+Cg==");
}
.contact .social-media a:nth-child(3) {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDkiIHZpZXdCb3g9IjAgMCA0OCA0OSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wIDI0LjcyNjZDMCAxMS40NzE3IDEwLjc0NTIgMC43MjY1NjIgMjQgMC43MjY1NjJDMzcuMjU0OCAwLjcyNjU2MiA0OCAxMS40NzE3IDQ4IDI0LjcyNjZDNDggMzcuOTgxNCAzNy4yNTQ4IDQ4LjcyNjYgMjQgNDguNzI2NkMxMC43NDUyIDQ4LjcyNjYgMCAzNy45ODE0IDAgMjQuNzI2NlpNMTIuMyAyMC42NzY2VjM2LjcyNjZIMTcuNFYyMC42NzY2SDEyLjNaTTEyIDE1LjU3NjZDMTIgMTcuMjI2NiAxMy4yIDE4LjQyNjYgMTQuODUgMTguNDI2NkMxNi41IDE4LjQyNjYgMTcuNyAxNy4yMjY2IDE3LjcgMTUuNTc2NkMxNy43IDEzLjkyNjYgMTYuNSAxMi43MjY2IDE0Ljg1IDEyLjcyNjZDMTMuMzUgMTIuNzI2NiAxMiAxMy45MjY2IDEyIDE1LjU3NjZaTTMwLjkgMzYuNzI2NkgzNS43VjI2LjgyNjZDMzUuNyAyMS44NzY2IDMyLjcgMjAuMjI2NiAyOS44NSAyMC4yMjY2QzI3LjMgMjAuMjI2NiAyNS41IDIxLjg3NjYgMjUuMDUgMjIuOTI2NlYyMC42NzY2SDIwLjI1VjM2LjcyNjZIMjUuMzVWMjguMTc2NkMyNS4zNSAyNS45MjY2IDI2Ljg1IDI0LjcyNjYgMjguMzUgMjQuNzI2NkMyOS44NSAyNC43MjY2IDMwLjkgMjUuNDc2NiAzMC45IDI4LjAyNjZWMzYuNzI2NloiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=");
}
.contact .social-media a:nth-child(4) {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDgiIGhlaWdodD0iNDkiIHZpZXdCb3g9IjAgMCA0OCA0OSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTI3LjkgMjQuNzI2NkwyMS42IDIxLjEyNjZWMjguMzI2NkwyNy45IDI0LjcyNjZaIiBmaWxsPSJ3aGl0ZSIvPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTAgMjQuNzI2NkMwIDExLjQ3MTcgMTAuNzQ1MiAwLjcyNjU2MiAyNCAwLjcyNjU2MkMzNy4yNTQ4IDAuNzI2NTYyIDQ4IDExLjQ3MTcgNDggMjQuNzI2NkM0OCAzNy45ODE0IDM3LjI1NDggNDguNzI2NiAyNCA0OC43MjY2QzEwLjc0NTIgNDguNzI2NiAwIDM3Ljk4MTQgMCAyNC43MjY2Wk0zMy4zIDE2Ljc3NjZDMzQuMzUgMTcuMDc2NiAzNS4xIDE3LjgyNjYgMzUuNCAxOC44NzY2QzM2IDIwLjgyNjYgMzYgMjQuNzI2NiAzNiAyNC43MjY2QzM2IDI0LjcyNjYgMzYgMjguNjI2NiAzNS41NSAzMC41NzY2QzM1LjI1IDMxLjYyNjYgMzQuNSAzMi4zNzY2IDMzLjQ1IDMyLjY3NjZDMzEuNSAzMy4xMjY2IDI0IDMzLjEyNjYgMjQgMzMuMTI2NkMyNCAzMy4xMjY2IDE2LjM1IDMzLjEyNjYgMTQuNTUgMzIuNjc2NkMxMy41IDMyLjM3NjYgMTIuNzUgMzEuNjI2NiAxMi40NSAzMC41NzY2QzEyIDI4LjYyNjYgMTIgMjQuNzI2NiAxMiAyNC43MjY2QzEyIDI0LjcyNjYgMTIgMjAuODI2NiAxMi4zIDE4Ljg3NjZDMTIuNiAxNy44MjY2IDEzLjM1IDE3LjA3NjYgMTQuNCAxNi43NzY2QzE2LjM1IDE2LjMyNjYgMjMuODUgMTYuMzI2NiAyMy44NSAxNi4zMjY2QzIzLjg1IDE2LjMyNjYgMzEuNSAxNi4zMjY2IDMzLjMgMTYuNzc2NloiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=");
}
.contact .social-media a:nth-child(5) {
  content: "";
  background-image: url("data:image/svg+xml;base64,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");
}

@media (min-width: 768px) {
  .footprint .row {
    margin-bottom: 2.938rem !important;
  }
  .footprint .d-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .product-services .product-services-footer {
    flex-direction: row !important;
  }
  .product-services .product-services-footer .corner {
    width: 33.3333333333% !important;
  }
}
@media (min-width: 992px) {
  .intro .loader span {
    height: 1vw;
    width: 1vw;
  }
}
@media (min-width: 1200px) {
  h1,
  .h1 {
    font-size: 4.5rem;
    line-height: 5rem;
  }
  h2,
  .h2 {
    font-size: 3.375rem;
    line-height: 3.813rem;
  }
  h3,
  .h3 {
    font-size: 3.375rem;
    line-height: 3.813rem;
  }
  h4,
  .h4 {
    line-height: 3.813rem;
    font-size: 3.375rem;
    margin-bottom: 4rem !important;
  }
  section:not(.welcome) {
    margin: 0 40px;
  }
  .logo img {
    width: 100%;
    height: auto;
  }
  .corner::after, .corner::before {
    border-width: 10px !important;
  }
  .welcome .body {
    margin-bottom: 5rem;
  }
  .welcome .body .corner::before {
    width: 106px;
    height: 79px;
  }
  .welcome .body .corner::after {
    width: 106px;
    height: 79px;
  }
  .quote {
    margin-top: 9.375rem !important;
  }
  .quote p {
    font-size: 2.375rem;
    line-height: 4rem;
  }
  .quote p span {
    font-size: 3rem;
  }
  .discover {
    margin-top: 9.375rem !important;
  }
  .discover h3,
  .discover .h3 {
    margin-bottom: 5.188rem !important;
  }
  .discover .rounded-circle {
    width: 210px;
    height: 210px;
  }
  .discover .rounded-circle .title {
    font-size: 1.375rem;
  }
  .discover .rounded-circle .value {
    font-size: 2.125rem;
  }
  .discover .count {
    font-size: 5.875rem;
  }
  .discover .text {
    font-size: 1.375rem;
  }
  .information {
    margin-top: 9.375rem !important;
  }
  .information h5,
  .information .h5 {
    font-size: 3.375rem;
    line-height: 3.813rem;
    margin-bottom: 2rem !important;
  }
  .information p {
    line-height: 2.156rem;
  }
  .footprint {
    margin-top: 9.375rem !important;
    padding: 6.25rem 8.75rem !important;
  }
  .footprint .row {
    margin-bottom: 6.25rem !important;
  }
  .footprint .row p {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  .footprint .d-grid .footprint-item {
    padding: 1.75rem 2.5rem;
  }
  .footprint .d-grid .footprint-item span {
    font-size: 1.5rem !important;
    line-height: 3.125rem;
  }
  .footprint .d-grid .footprint-item span.total {
    font-size: 1.125rem !important;
  }
  .footprint .d-grid .footprint-item span.title {
    font-size: 1.75rem !important;
  }
  .product-services {
    margin-top: 5.625rem !important;
  }
  .product-services h2,
  .product-services .h2 {
    margin-bottom: 3.5rem !important;
  }
  .product-services .text {
    font-size: 2rem;
    line-height: 3.125rem;
  }
  .solutions {
    padding: 6.25rem 8.75rem !important;
    margin-top: 6.875rem !important;
  }
  .solutions h3,
  .solutions .h3 {
    margin-bottom: 2.25rem !important;
  }
  .solutions .left p {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  .solutions .right p {
    line-height: 3.125rem;
  }
  .solutions .right p .num {
    font-size: 2.5rem;
    line-height: 3.125rem;
    margin-right: 0.875rem !important;
  }
  .contact {
    padding: 110px 140px !important;
    margin-top: 4rem !important;
  }
  .contact form {
    padding: 66px 80px !important;
  }
  .contact h4,
  .contact .h4 {
    margin-bottom: 4rem !important;
  }
  .contact p {
    font-size: 1.5rem !important;
    line-height: 2.625rem;
    margin-bottom: 4rem !important;
  }
}
@media (min-width: 1400px) {
  .product-services .product-services-footer .corner {
    width: 25% !important;
  }
  .gap-xl-6 {
    gap: 5rem !important;
  }
  form {
    padding: 96px 140px !important;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .product-services .product-services-footer {
    flex-wrap: wrap !important;
  }
}